global {
	str HelpLink_String "!MEWHELP_CONTEXT";
	str	g_HelpPath			"!Help_Path!";
}

prototype mewhelp {
	void MewHelp( str Help_Str );
	void MewHelp_Context( );
	str  Locate_Help_File( str Fn );
	str  Locate_Help_Main( );
	str  Get_Context( str reg_exp_str );
	void HlpSetGlobals( );
	void HlpManageFiles( );
}
/*
void FIX_CONTEXT_STR {

// use to truncate the context strings to 20 chars
	while (find_text("#define ",0,0)) {
		goto_col(9);
		text("h");	// put a char in to take care of naming conflict with macro commands
		if (find_text(" ",1,0)) {
			while (c_col > 29) {
				insert_mode = true;
				back_space;
			}
		}
	}
}
*/
